Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:58:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need raisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raisha Bot:  Hi Raisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650313790 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558951330            02:39 PM, 13th Apr                     raisha                    Thank you           02:39 PM, 13th Apr                   mayar                   Hi Raisha,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:40 PM, 13th Apr                     raisha                    Hi Mayar, Ramadhan Kareem.           02:41 PM, 13th Apr                     raisha                    Kindly track my shipment.           02:41 PM, 13th Apr                     raisha                    Yesterday, after I placed the order I immediately called MAX hotline to informed that my working hours is 10 to 4 pm           02:43 PM, 13th Apr                     raisha                    incase they will delivery the item.           02:43 PM, 13th Apr                     raisha                    Unfortunately this morning around 8:10 the driver for delivery called me.           02:44 PM, 13th Apr                     raisha                    asking where my location is.           02:44 PM, 13th Apr                     raisha                    ARE YOU STILL THERE?           02:45 PM, 13th Apr                     raisha                    I told him that my working hours is 10-4pm           02:45 PM, 13th Apr                     raisha                    so he didnt deliver the item           02:46 PM, 13th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:46 PM, 13th Apr                     raisha                    Sad to say there is no cooperation on your side           02:46 PM, 13th Apr                     raisha                    is it possible to deliver it to my house tonight?           02:47 PM, 13th Apr                     raisha                    ????           02:52 PM, 13th Apr                   mayar                   we will contact our tea and we will do our best           02:55 PM, 13th Apr                   mayar                   Is there anything else i can help you with?            02:55 PM, 13th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395865